Inhoud

# Functie FileLen

Geeft de grootte van een bestand in bytes terug.

### Syntaxis:

    FileLen (Text As String) As Long

### Retourtype:

Long

Gebruik de service ScriptForge.FileSystem methode GetFileLen() wanneer de grootte meer dan 2 gigabytes kan zijn.

### Parameters:

Tekst:Elke tekenreeks met een ondubbelzinnige bestandsspecificatie. U kunt ook URL-notatie gebruiken.

De functie bepaalt de grootte van een bestand. Als de functie FileLen wordt aangeroepen voor een geopend bestand dan wordt de grootte van voor het openen teruggegeven. Om de huidige grootte van een geopend bestand te bepalen kunt u de functie Lof gebruiken.

### Foutcodes:

5 Ongeldige aanroep van procedure

### Voorbeeld:

    Sub ExampleFileLen
        MsgBox FileLen("C:\autoexec.bat")
    End Sub

Help ons, alstublieft!